Plusieurs trous de sécurité affectant Tails 2.0 sont maintenant corrigés dans Tails 2.0.1.

Nous vous encourageons vivement à mettre à jour vers Tails 2.0.1 dès que possible.

Détails